:root {
    --BackgroundColor1: #697351;
    --BackgroundColor2: #000000;
    --BackgroundColor3: #8A9472;
    --BackgroundColor4: #a7b092;
    --BackgroundGradiente1: linear-gradient(135deg, #697351 0%, #a7ae94 100%); 
    --ColorLight1: #697351;
    --FilterWhite: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(11%) hue-rotate(192deg) brightness(101%) contrast(107%);
    --FilterBlack: brightness(0) saturate(100%);
    --FilterLight1: brightness(0) saturate(100%) invert(45%) sepia(10%) saturate(917%) hue-rotate(36deg) brightness(92%) contrast(95%);

    
}

.White {
	color: white;
}

.Black {
	color: black;
}

.ColorLight1 {
    color: #697351;
}

.ColorLight2 {
    color: #8A9472;
}

.ColorLight3 {
    color: #A4AD8E;
}

.ColorDark1 {
	color: #505C34;
}





.Roxo1 {
	background: #62498B;
}

.Roxo2 {
	background: #6C1660;
}

.Roxo3 {
	background: #A446B4;
}

.Roxo4 {
	background: #880E78;
}

.Roxo5 {
	background: #984CA7;
}

.Verde1 {
	background: #419047;
}

.Verde2 {
	background: #556B3E;
}

.Verde3 {
	background: #3C767D;
}

.Verde4 {
	background: #81856A;
}

.Verde5 {
	background: #C0D864;
}

.Verde6 {
	background: #23515A;
}

.Verde7 {
	background: #0D6784;
}

.Verde8 {
	background: #757A39;
}

.Verde9 {
	background: #117C74;
}

.Verde10 {
	background: #419047;
}

.Verde11 {
	background: #98B673;
}

.Verde12 {
	background: #0D576E;
}

.Verde13 {
	background: #199587;
}

.Verde14 {
	background: #4D9EB2;
}

.Verde15 {
	background: #81856A;
}

.Azul1 {
	background: #0183B5 ;
}

.Azul2 {
	background: #668996 ;
}

.Azul3 {
	background: #0D579E ;
}

.Azul4 {
	background: #2C4F95 ;
}

.Azul5 {
	background: #299FD7 ;
}

.Azul6 {
	background: #83B4BA ;
}

.Azul7 {
	background: #1C2C8F ;
}

.Azul8 {
	background: #414FA4 ;
}

.Azul9 {
	background: #3C767D;
}

.Azul10 {
	background: #668996;
}

.Azul11 {
	background: #0D579E;
}

.Vermelho1 {
	background: #BD330D ;
}

.Laranja1 {
	background: #CA7455 ;
}

.Laranja2 {
	background: #D48D22 ;
}

.Laranja3 {
	background: #E95224 ;
}

.Laranja4 {
	background: #CA7455;
}

.Laranja5 {
	background: #F67936;
}

.Laranja6 {
	background: #D78B35;
}

.Laranja7 {
	background: #E8A343;
}

.Rosa1 {
	background: #D24454 ;
}

.Rosa2 {
	background: #DD6D60 ;
}

.Rosa3 {
	background: #DB9C9E ;
}

.Rosa4 {
	background: #D76F6D ;
}

.Rosa5 {
	background: #CE355B ;
}

.Rosa6 {
	background: #A75B67;
}

.Rosa7 {
	background: #E36E63;
}

.Rosa8 {
	background: #D24454;
}

.Rosa9 {
	background: #D98F98;
}

.CinzaCodigo {
	background: #e5e5e5;
}

.Cinza1 {
	background: #778796 ;
}

.Cinza2 {
	background: #6B798A ;
}

.Cinza3 {
	background: #747C85;
}

.Cinza4 {
	background: #778B96;
}

.Cinza5 {
	background: #778796;
}

.Cinza6 {
	background: #83857A;
}

.Marrom1 {
	background: #B18C5E ;
}

.Marrom2 {
	background: #DFB067 ;
}

.Marrom3 {
	background: #DFB067 ;
}

.Marrom4 {
	background: #9A4E5A ;
}

.Marrom5 {
	background: #7F481E ;
}

.Marrom6 {
	background: #A59193;
}

.Marrom7 {
	background: #876768;
}

.Marrom8 {
	background: #97774D;
}

.Marrom9 {
	background: #A18889;
}

.Dourado1 {
	background: #d8b271;
}